---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T20:57:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://83176c26-b019-4028-8af0-5e4f5b5909c8"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.bot.tests-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.doc-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.chess-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.common-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.composite-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem.mm-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.tutorial-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.batik-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.feature-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.examples-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.tools-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.mm-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.pattern-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.feature-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.plus.feature-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.site-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tests-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.ecore-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.sketch-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tools.newprojectwizard-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.capabilities-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.tests-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-parent-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-releng-0.19.1-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-graphiti-0e919b81768dfe31773e7774b3cdbdbb3bcd5838"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2014, 2019 SAP SE\nCopyright (c) 2005, 2014,\
    \ 2019 SAP SE and others\nCopyright (c) 2005, 2019 IETR/INSA\nCopyright (c) 2005,\
    \ 2019 SAP SE\nCopyright (c) 2011, 2019 Volker Wegert and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.bot.tests-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2011-2012, 2019 SAP SE\nCopyright (c) 2005,\
    \ 2019 SAP SE\nCopyright (c) 2005, 2019, 2022 SAP SE and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.bot.tests"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.doc-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012, 2016 SAP AG\nCopyright (c) 2005, 2019\
    \ SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.doc"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.chess-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2011, 2019 SAP SE\nCopyright (c) 2005, 2019\
    \ SAP SE\nCopyright (c) 2011 SAP AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.chess"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.common-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2016, 2019 SAP SE\nCopyright (c) 2005, 2019\
    \ SAP SE\nCopyright (c) 2005, 2019 SAP SE and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.common"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.composite-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE\nCopyright (c) 2013, 2019 Felix\
    \ Velasco.\nCopyright (c) 2013, 2019 SRC"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.composite"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012, 2019 SAP SE\nCopyright (c) 2005, 2019\
    \ SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.filesystem"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem.mm-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012, 2019 SAP SE\nCopyright (c) 2005, 2019\
    \ SAP SE\nCopyright (c) 2012 SAP AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.filesystem.mm"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.tutorial-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.tutorial"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.batik-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2003-2005, 2019 SAP SE\nCopyright (c) 2005, 2019 SAP\
    \ SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.export.batik"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.feature-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE\nhttps://www.eclipse.org/legal/epl-2.0/'\
    \ (c) 2005, 2019 SAP SE."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.export.feature"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE\nhttps://www.eclipse.org/legal/epl-2.0/'\
    \ (c) 2005, 2019 SAP SE."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.feature"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.examples-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE\nhttps://www.eclipse.org/legal/epl-2.0/'\
    \ (c) 2005, 2019 SAP SE."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.feature.examples"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.tools-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE\nhttps://www.eclipse.org/legal/epl-2.0/'\
    \ (c) 2005, 2019 SAP SE."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.feature.tools"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.mm-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2011 SAP AG.\nCopyright (c) 2005, 2011-2012,\
    \ 2019 SAP SE\nCopyright (c) 2005, 2019 SAP SE\nCopyright (c) 2005, 2019 SAP SE\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.mm"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.pattern-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012, 2014, 2019, 2021 SAP SE\nCopyright (c)\
    \ 2005, 2019 SAP SE\nCopyright (c) 2012-2013, 2019 Volker Wegert and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.pattern"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.feature-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE\nhttps://www.eclipse.org/legal/epl-2.0/'\
    \ (c) 2005, 2019 SAP SE."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.sdk.feature"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.plus.feature-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE\nhttps://www.eclipse.org/legal/epl-2.0/'\
    \ (c) 2005, 2019 SAP SE."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.sdk.plus.feature"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.site-0.19.1-SNAPSHOT"
  copyrightText: "(c) 2005, 2019 SAP SE.\nCopyright (c) 2005, 2019 SAP SE\nCopyright\
    \ (c) 2005-2019 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.site"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tests-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012-2013, 2019, 2022 SAP SE\nCopyright (c)\
    \ 2005, 2019 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.tests"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.ecore-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.testtool.ecore"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.sketch-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2011-2012, 2019 SAP SE\nCopyright (c) 2005,\
    \ 2019 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.testtool.sketch"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tools.newprojectwizard-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012, 2019 SAP SE\nCopyright (c) 2005, 2019\
    \ SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.tools.newprojectwizard"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2003, 2019 IBM Corporation and others\nCopyright\
    \ (c) 2005, 2010 SAP AG. br\nCopyright (c) 2005, 2011 SAP AG.\nCopyright (c) 2005,\
    \ 2011-2013, 2019 SAP SE\nCopyright (c) 2005, 2019 SAP SE\nCopyright (c) 2005,\
    \ 2021 SAP SE, CEA\nCopyright (c) 2005, 2021 SAP SE, Space Codesign\nCopyright\
    \ (c) 2015, 2019 Eclipse Modeling Project\nCopyright (c) 2015, 2019 SRC, SAP SE\n\
    Copyright (c) 2015-2016, 2019 SRC"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.ui"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.capabilities-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.ui.capabilities"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.tests-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012-2015, 2019, 2022 SAP SE\nCopyright (c)\
    \ 2005, 2019 SAP SE\nCopyright (c) 2016, 2022 iSencia Belgium NV."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.ui.tests"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-parent-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2022 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-releng-0.19.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2019 SAP SE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "releng"
  summary: "NONE"
  versionInfo: "0.19.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-graphiti-0e919b81768dfe31773e7774b3cdbdbb3bcd5838"
  copyrightText: "(c) 2005, 2019 SAP SE.\nCopyright (c) 2000, 2003, 2019 IBM Corporation\
    \ and others\nCopyright (c) 2003-2019, 2021-2022 SAP SE\nCopyright (c) 2005, 2010\
    \ SAP AG. br\nCopyright (c) 2005, 2011-2012, 2016 SAP AG\nCopyright (c) 2005,\
    \ 2014, 2019, 2022 SAP SE and others\nCopyright (c) 2005, 2019 IETR/INSA\nCopyright\
    \ (c) 2005, 2019 SAP SE\nCopyright (c) 2005, 2019, 2022 SAP SE\nCopyright (c)\
    \ 2005, 2021 SAP SE, CEA\nCopyright (c) 2005, 2021 SAP SE, Space Codesign\nCopyright\
    \ (c) 2011-2013, 2019 Volker Wegert and others\nCopyright (c) 2012 SAP AG.\nCopyright\
    \ (c) 2013, 2015-2016, 2019 SRC\nCopyright (c) 2013, 2019 Felix Velasco.\nCopyright\
    \ (c) 2015, 2019 Eclipse Modeling Project\nCopyright (c) 2015, 2019 SRC, SAP SE\n\
    Copyright (c) 2016, 2022 iSencia Belgium NV.\nhttps://www.eclipse.org/legal/epl-2.0/'\
    \ (c) 2005, 2019 SAP SE."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "graphiti"
  summary: "NONE"
  versionInfo: "0e919b81768dfe31773e7774b3cdbdbb3bcd5838"
